.auth-layout {
  display: flex;
  width: 100%;
  min-height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: linear-gradient(to bottom right, #2b323c 10%, rgba(86, 100, 119, 0.4) 100%); }
  .auth-layout .logo {
    margin-bottom: 40px;
    font-size: 34px;
    font-weight: 300; }
    .auth-layout .logo span {
      color: #05bcfe; }

.main-area {
  background-color: #1f2d39; }

.menu-bar {
  z-index: 111;
  width: 250px;
  position: fixed;
  top: 0;
  margin-top: 51px;
  left: 0px;
  height: 100vh;
  color: #fff;
  box-shadow: 1px 0px 0px 0px rgba(255, 255, 255, 0.2);
  background: #1f2d39;
  padding: 7px 0px; }
  .menu-bar a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
    color: #fff; }
    .menu-bar a:hover {
      background: none;
      color: #8ec6f2; }
    .menu-bar a.active {
      background: #162430;
      color: #e5c48f; }
  .menu-bar .icon {
    width: 25px;
    height: 25px;
    padding-right: 7px;
    margin-top: -3px; }
  @media (max-width: 768px) {
    .menu-bar {
      z-index: 111;
      width: 100vw;
      height: 41px;
      padding: 0px 14px;
      display: flex;
      justify-content: space-between;
      position: fixed;
      top: 0;
      left: 0;
      color: #fff;
      margin-top: 51px;
      box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.2); }
      .menu-bar a {
        display: -ms-flexbox;
        display: inline-flex;
        height: 41px;
        width: auto;
        font-size: 1.1em;
        color: #fff; }
        .menu-bar a:hover {
          background: none;
          color: #8ec6f2;
          box-shadow: none; }
        .menu-bar a.active {
          box-shadow: none;
          background: none;
          color: #e5c48f; }
        .menu-bar a .icon {
          width: 25px;
          height: 25px;
          margin-top: -1px; } }
  @media (max-width: 575px) {
    .menu-bar a .text {
      display: none; }
    .menu-bar a .icon {
      width: 29px;
      height: 29px; } }

.side-menu-area {
  height: 100vh;
  width: 100vw; }
  .side-menu-area .main-area {
    overflow-y: scroll;
    overflow-x: hidden;
    position: absolute;
    left: 250px;
    top: 51px;
    right: 0;
    bottom: 0; }
    .side-menu-area .main-area .container-fluid {
      padding: 25px; }
  @media (max-width: 768px) {
    .side-menu-area .main-area {
      left: 0;
      top: 92px; }
      .side-menu-area .main-area .container-fluid {
        padding: 7px 10px; } }
